<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!-- XPERIA MAPPING -->

<keycodes>

	<keycode value="84" > 84 </keycode>
	<keycode value="82" > 82 </keycode>
	<keycode value="4" > 4 </keycode> <!-- ROND = D -->
	<keycode value="23" > 23 </keycode> <!-- CROIX = C -->
	<keycode value="99" > 96 </keycode> <!-- CARRE = A -->
	<keycode value="100" > 97 </keycode> <!-- TRIANGLE = B -->
	<keycode value="19" > 19 </keycode> <!-- PAD UP -->
	<keycode value="20" > 20 </keycode> <!-- PAD DOWN -->
	<keycode value="21" > 21 </keycode> <!-- PAD LEFT -->
	<keycode value="22" > 22 </keycode> <!-- PAD RIGHT -->
	<keycode value="82" > 82 </keycode>
	<keycode value="109" > 4 </keycode> <!-- SELECT = pause -->
	<keycode value="108" > 108 </keycode> <!-- START -->
	<keycode value="102" > 102 </keycode> <!-- L button = LIFEBAR -->
	<keycode value="103" > 103 </keycode> <!-- R button = SP -->
	<keycode value="24" > 24 </keycode>
	<keycode value="25" > 25 </keycode>
	
</keycodes>

